.swiper-slide img {
    width: 100%;
}
.swiper-pagination-bullet {
    background: #FFFFFF;
    opacity: 0.5;
    width: 12px;
    height: 12px;
    margin: 0 15px !important;
}
.swiper-pagination-bullet-active {
    opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 20px !important;
}
.swiper-bottom {
    height: 192px;
    background: #2A4BD1;  
    margin-top: -3px;  
}
.swiper-bottom-item {
    color: #FFFFFF;
    text-align: center;
}
.swiper-bottom-item img {
    width: 50px;
    height: 50px;
    display: inline-block;
    margin: 0 auto 20px;
} 
.swiper-bottom-item .swiper-bottom-item-t{
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 8px;
    letter-spacing: 1px;
}
.swiper-bottom-item div:last-child {
    font-size: 16px;
    line-height: 22px;    
    font-weight: 400;
}



.tk-system-title {
    font-size: 24px;
    line-height: 33px;
    font-weight: 500;
    color: #333333;
    padding-bottom: 8px;
    position: relative;
    cursor: pointer;
}
.tk-system-title::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background: transparent;
    border-radius: 3px;
}
.tk-system-title-active {
    color: #446CE2!important;
}
.tk-system-title-active::after {
    background: #446CE2;
}

.tk-system-list {
    padding: 32px 0;
    background-color: #F5F6FA;
}
.tk-system-inner {
    padding-bottom: 40px;
    background: #FFFFFF;
}
.tk-system-inner .btn-list {
 justify-content: center;  
 margin-top: 20px; 
}
.tk-system-inner .btn-list div, .tk-system-inner .btn-list a {
    width: 176px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
    border-radius: 8px 8px 8px 8px;
    box-sizing: border-box;
}
.tk-info {
    display: none;
    height: 440px;
}
.tk-info-active {
    display: block;
    height: 440px;
}
.tk-info-left {
    width: 600px;
    padding: 20px 0;
    float: left;
}
.tk-info-left .tkitem-content {
    width: 600px;
    height: 200px;
    box-sizing: border-box;
    padding: 40px;
}
.tkitem-content-active {
    background: linear-gradient(90deg, rgba(204,221,255,0.68) 0%, rgba(214,228,255,0) 100%);
}
.tk-info-left .tkitem-content img {
    width: 50px;
    height: 50px;
    flex-shrink: 0;
    margin-right: 40px;
}
.tk-info-left .tkitem-content .tkitem-title {
    line-height: 33px;
    font-size: 24px;
    font-weight: 600;
    color: #446CE2;
    margin-bottom: 15px;
}
.tk-info-left .tkitem-content .tkitem-tip {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
}

.tk-info-right {
    width: 600px;
    height: 440px;
    float: left;
}
.tk-info-right img{
    width: 100%;
    height: 100%;
}
.tk-system-inner .btn-list .btn1 {
    background: #446CE2;
    color: #FFFFFF;
    margin-right: 24px;
}
.tk-system-inner .btn-list .btn2 {
    background: #FFFFFF;
    color: #446CE2;
    border: 1px solid #446CE2;
}

.cus-voice-list {
    margin-top: 60px;
    padding-bottom: 120px;
}
.cus-voice-item {
    width: 380px;
    height: 460px;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.2);
    border-radius: 8px 8px 8px 8px;
    opacity: 1;
    border: 1px solid #D3D7E2;
    box-sizing: border-box;
    padding: 24px;
    text-align: center;
}
.cus-voice-item .cus-voice-title {
    margin-bottom: 20px;
    margin-top: 40px;
    line-height: 33px;
    font-size: 24px;
    font-weight: 500;
    color: #333333;
}
.cus-voice-item .cus-voice-tip {
    font-size: 20px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
} 

.index-case-box {
    height: 780px;
    background: url("../img/index-case.png");
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-top: 80px;
}
.index-case-inner {
    position: relative;
}
.indexCaseSwiper {
    height: 420px;
    width: 990px;
    padding-top: 100px;
    box-sizing: border-box;
}
.indexCaseSwiper .swiper-slide {
    height: 100%;
}
.index-case-content {
    height: 100%;
    padding: 40px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #FFFFFF;
    position: relative;
}
.indexCaseSwiper .index-case-content .index-case-text {
    width: 830px;

    font-size: 24px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    margin: 65px auto 0;
}
.indexCaseSwiper .index-case-content .top-yinhao {
    position: absolute;
    left: 0;
    top: 40px;
    width: 40px;
    height: 25px;
    transform: rotate(180deg);
}
.indexCaseSwiper .index-case-content .bottom-yinhao {
    position: absolute;
    right: 0;
    bottom: 40px;
    width: 40px;
    height: 25px;
}
.index-case-title-list {
    justify-content: center;
    margin-top: 50px;
    position: absolute;
    top: 0;
    align-items: baseline;
    height: 50px;
}
.index-case-title-item {
    width: 198px;
    height: 48px;
    line-height: 48px;
    background: #446CE2;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}
.index-case-title-active {
    background: linear-gradient(270deg, #3355FF 0%, #21A2FF 100%);
}

.index-case-bottom {
    width: 990px;
    height: 70px;
    background: rgba(51,51,51,0.2);
    margin: 40px auto 0;
    justify-content: center;
}
.index-case-bottom .index-case-bottom-item {
    width: 146px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #EBF4FF;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
    margin-right: 20px;
    color: #446CE2;
    font-size: 14px;
}
.index-case-bottom .index-case-bottom-item:last-child{margin-right: 0;}
.go-left , .go-right {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    cursor: pointer;
}
.go-left {left: -60px;}
.go-right {right: -60px; transform: rotate(180deg);}


